/* Author profiles */
.author .archive-header {
    margin-bottom: 24px; }
  
  .author-info {
    border-top: 1px solid #ededed;
    margin: 24px 0;
    padding-top: 24px;
    overflow: hidden; }
  
  .author-description p {
    color: #757575;
    font-size: 13px;
    line-height: 1.846153846; }
  
  .author.archive .author-info {
    border-top: 0;
    margin: 0 0 48px; }
  
  .author.archive .author-avatar {
    margin-top: 0; }


 /* resource detail page author section design */
.author-box-block {
    border-top: 1px solid #eeeeee;
    padding-top: 40px;
    margin-top: -10px;
    padding-bottom: 45px;
    border-bottom: 1px solid #eeeeee; }
  
  .author-box-block:after {
    content: '';
    display: table;
    clear: both; }
  
  .author-bio-section {
    display: flex; }
    .author-bio-section .author-pic {
      -webkit-box-flex: 0;
      -ms-flex: 0 0 115px;
      flex: 0 0 115px;
      max-width: 115px;
      margin-right: 25px; }
      .author-bio-section .author-pic img {
        width: 115px;
        height: 115px;
        border-radius: 100%; }
      @media (max-width: 640px) {
        .author-bio-section .author-pic {
          float: left;
          width: 100%; } }
    .author-bio-section .author-bio {
      display: inline-flex;
      flex-wrap: wrap;
      align-items: center;
      align-content: center; }
      .author-bio-section .author-bio > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%; }
      .author-bio-section .author-bio .author-name {
        margin-bottom: 0; }
      .author-bio-section .author-bio .author-designation {
        margin-bottom: 10px;
        font-weight: 300; }
      .author-bio-section .author-bio p {
        font-size: 16px;
        line-height: 1.5; }
  
  @media (max-width: 991px) {
    .author-box-block {
      padding-top: 35px;
      margin-top: 0;
      padding-bottom: 35px; } }
  @media (max-width: 767px) {
    .author-box-block {
      padding-top: 25px;
      margin-bottom: 35px; } }
  @media (max-width: 640px) {
    .author-box-block .section-title {
      text-align: center;
      margin-bottom: 25px; }
  
    .author-bio-section {
      display: block !important;
      text-align: center; }
      .author-bio-section .author-pic {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin-right: 0; }
        .author-bio-section .author-pic img {
          margin: 0 0 25px 0; } }   